<script>
import PokemonNavBarComponent from "../components/PokemonNavBarComponent.vue";

export default {
  components: { PokemonNavBarComponent },
};
</script>

<template>
  <div class="">
    <pokemon-nav-bar-component></pokemon-nav-bar-component>
    <router-view />
  </div>
</template>

<style></style>
